Subject: 66th IETF WG/BoF Scheduling

From: IETF Agenda <[email-masked]>
Date: Tue, 06 Jun 2006 13:55:28 -0400

REMINDER: 

Cutoff date for requests to schedule Working Group and BOF meetings was Monday,
June 5 at 17:00 ET (21:00 UTC/GMT).

The preliminary agenda will be published for comment on Friday, June 9.

Once the preliminary agenda has been published, the cutoff date for requests to
reschedule Working Group and BOF meetings is Wednesday, June 14 at 09:00 ET
(13:00 UTC/GMT)

Final Working Group and BOF agenda to be published on Monday, June 19